package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.math.BigDecimal;

public class AproveitamentoBean {

	private BigDecimal trechoArrecadado;
	private BigDecimal totalAsientos;
	private Integer origenId;
	private Integer destinoId;
	private Boolean gratuito;
	private Boolean vendidos;
	private BigDecimal kmNominal;
	private BigDecimal kmCorrida;
	private BigDecimal totalOcupados;
	private BigDecimal tarifa;

	public BigDecimal getTotalAsientos() {
		return totalAsientos;
	}

	public void setTotalAsientos(BigDecimal totalAsientos) {
		this.totalAsientos = totalAsientos;
	}

	public Integer getOrigenId() {
		return origenId;
	}

	public void setOrigenId(Integer origenId) {
		this.origenId = origenId;
	}

	public Integer getDestinoId() {
		return destinoId;
	}

	public void setDestinoId(Integer destinoId) {
		this.destinoId = destinoId;
	}

	public Boolean getGratuito() {
		return gratuito;
	}

	public void setGratuito(Boolean gratuito) {
		this.gratuito = gratuito;
	}

	public Boolean getVendidos() {
		return vendidos;
	}

	public void setVendidos(Boolean vendidos) {
		this.vendidos = vendidos;
	}

	public BigDecimal getKmNominal() {
		return kmNominal;
	}

	public void setKmNominal(BigDecimal kmNominal) {
		this.kmNominal = kmNominal;
	}

	public BigDecimal getTotalOcupados() {
		return totalOcupados;
	}

	public void setTotalOcupados(BigDecimal totalOcupados) {
		this.totalOcupados = totalOcupados;
	}

	public BigDecimal getTrechoArrecadado() {
		return trechoArrecadado;
	}

	public void setTrechoArrecadado(BigDecimal trechoArrecadado) {
		this.trechoArrecadado = trechoArrecadado;
	}

	public BigDecimal getKmCorrida() {
		return kmCorrida;
	}

	public void setKmCorrida(BigDecimal kmCorrida) {
		this.kmCorrida = kmCorrida;
	}

	public BigDecimal getTarifa() {
		return tarifa;
	}

	public void setTarifa(BigDecimal tarifa) {
		this.tarifa = tarifa;
	}

}
